<?xml version="1.0" encoding="UTF-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android" android:width="10dp" android:height="7dp" android:viewportWidth="10" android:viewportHeight="7">
  <path android:pathData="M3.049,5.468L0.882,3.301L0.16,4.024L3.049,6.912L9.239,0.722L8.517,0L3.049,5.468Z" android:strokeColor="#00000000" android:fillColor="#FF5E00" android:strokeWidth="1" />
</vector>

